.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.927679,0.927673,0.000000,0,0);-ms-transform:matrix(0.000000,-0.927679,0.927673,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.927679,0.927673,0.000000,0,0);}
.m8{transform:matrix(0.880823,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(0.880823,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(0.880823,0.000000,0.000000,0.927673,0,0);}
.m1{transform:matrix(0.880824,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(0.880824,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(0.880824,0.000000,0.000000,0.927673,0,0);}
.m9{transform:matrix(0.880827,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(0.880827,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(0.880827,0.000000,0.000000,0.927673,0,0);}
.m0{transform:matrix(0.927673,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(0.927673,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(0.927673,0.000000,0.000000,0.927673,0,0);}
.m6{transform:matrix(0.927680,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(0.927680,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(0.927680,0.000000,0.000000,0.927673,0,0);}
.m3{transform:matrix(0.927684,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(0.927684,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(0.927684,0.000000,0.000000,0.927673,0,0);}
.ma{transform:matrix(0.927684,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(0.927684,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(0.927684,0.000000,0.000000,0.927673,0,0);}
.m2{transform:matrix(0.927689,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(0.927689,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(0.927689,0.000000,0.000000,0.927673,0,0);}
.m4{transform:matrix(1.020440,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(1.020440,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(1.020440,0.000000,0.000000,0.927673,0,0);}
.m5{transform:matrix(1.020442,0.000000,0.000000,0.927673,0,0);-ms-transform:matrix(1.020442,0.000000,0.000000,0.927673,0,0);-webkit-transform:matrix(1.020442,0.000000,0.000000,0.927673,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-1.657408px;}
.ls2{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.114000px;}
.lse{letter-spacing:0.156604px;}
.ls15{letter-spacing:0.168000px;}
.lsd{letter-spacing:0.220606px;}
.ls8{letter-spacing:0.392516px;}
.ls6{letter-spacing:0.395360px;}
.ls7{letter-spacing:0.401049px;}
.ls9{letter-spacing:0.403893px;}
.ls14{letter-spacing:0.500000px;}
.ls5{letter-spacing:0.663680px;}
.ls16{letter-spacing:0.697200px;}
.ls12{letter-spacing:0.857579px;}
.ls1{letter-spacing:1.078000px;}
.ls10{letter-spacing:1.128197px;}
.ls4{letter-spacing:1.152000px;}
.ls0{letter-spacing:1.400000px;}
.ls11{letter-spacing:1.427327px;}
.ls17{letter-spacing:1.596800px;}
.ls3{letter-spacing:1.633982px;}
.lsc{letter-spacing:1.728000px;}
.lsa{letter-spacing:1.771488px;}
.lsb{letter-spacing:3.909240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.361706px;}
.ws6{word-spacing:-0.005689px;}
.ws4{word-spacing:-0.002844px;}
.ws1{word-spacing:-0.002200px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.002800px;}
.ws3{word-spacing:0.002844px;}
.ws9{word-spacing:0.003200px;}
.ws5{word-spacing:0.005689px;}
.ws7{word-spacing:0.008533px;}
._7{margin-left:-439.380000px;}
._4{margin-left:-3.975840px;}
._1{margin-left:-2.512410px;}
._0{margin-left:-1.313200px;}
._3{width:1.803001px;}
._2{width:11.654537px;}
._5{width:18.622528px;}
._9{width:39.016000px;}
._6{width:40.688000px;}
._8{width:45.696000px;}
.fc4{color:rgb(255,242,0);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,174,239);}
.fc1{color:rgb(239,62,66);}
.fc3{color:rgb(236,0,140);}
.fs19{font-size:20.000000px;}
.fs4{font-size:22.000000px;}
.fs17{font-size:22.400000px;}
.fs16{font-size:23.888000px;}
.fsf{font-size:25.276400px;}
.fs0{font-size:28.000000px;}
.fs7{font-size:28.443200px;}
.fs5{font-size:29.441600px;}
.fs18{font-size:30.080000px;}
.fs10{font-size:31.338800px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:33.184000px;}
.fs14{font-size:37.116400px;}
.fse{font-size:37.914800px;}
.fsd{font-size:38.000000px;}
.fs15{font-size:39.758400px;}
.fs13{font-size:39.971600px;}
.fs12{font-size:41.240400px;}
.fs11{font-size:44.412800px;}
.fs2{font-size:45.388400px;}
.fs1{font-size:47.182800px;}
.fsa{font-size:48.000000px;}
.fs8{font-size:49.208000px;}
.fsc{font-size:52.201200px;}
.fsb{font-size:73.535200px;}
.fs9{font-size:108.590000px;}
.y37{bottom:-775.452650px;}
.y31{bottom:-689.675960px;}
.y30{bottom:-681.149907px;}
.y2f{bottom:-644.042262px;}
.y35{bottom:-617.152744px;}
.y36{bottom:-617.150517px;}
.y34{bottom:-544.963489px;}
.y3{bottom:-544.960892px;}
.y33{bottom:-507.855844px;}
.y2{bottom:-507.853246px;}
.y32{bottom:-470.748198px;}
.y1{bottom:-470.745600px;}
.y2d{bottom:-215.824883px;}
.y2e{bottom:-213.969538px;}
.yd{bottom:-209.223565px;}
.yf{bottom:-195.514941px;}
.yc{bottom:-180.651249px;}
.ye{bottom:-169.541071px;}
.yb{bottom:-152.078934px;}
.ya{bottom:-123.506618px;}
.y24{bottom:-107.027442px;}
.y9{bottom:-94.934302px;}
.y8{bottom:-66.361986px;}
.y7{bottom:-37.789671px;}
.y1c{bottom:32.243248px;}
.y1b{bottom:64.225691px;}
.y1a{bottom:96.210772px;}
.y19{bottom:128.193215px;}
.y18{bottom:160.175658px;}
.y17{bottom:192.158100px;}
.y16{bottom:224.140912px;}
.y15{bottom:268.120004px;}
.y14{bottom:300.102446px;}
.y13{bottom:332.084889px;}
.y12{bottom:364.067332px;}
.y11{bottom:396.049774px;}
.y1f{bottom:415.801779px;}
.y10{bottom:428.035554px;}
.y20{bottom:462.018428px;}
.y0{bottom:662.358229px;}
.y2c{bottom:1031.007895px;}
.y2b{bottom:1391.260936px;}
.y2a{bottom:1432.579177px;}
.y29{bottom:1477.838096px;}
.y28{bottom:1544.597052px;}
.y27{bottom:1590.506158px;}
.y25{bottom:1636.207021px;}
.y26{bottom:1640.355202px;}
.y1e{bottom:1754.303081px;}
.y6{bottom:1772.047973px;}
.y1d{bottom:1801.967270px;}
.y5{bottom:1812.482995px;}
.y22{bottom:1879.216051px;}
.y21{bottom:1910.081944px;}
.y4{bottom:1971.089033px;}
.y23{bottom:1988.406825px;}
.h1a{height:15.800000px;}
.h17{height:16.598400px;}
.h6{height:16.632000px;}
.h10{height:19.108958px;}
.h19{height:19.908000px;}
.h9{height:20.507547px;}
.h2{height:22.120000px;}
.h7{height:22.257850px;}
.h18{height:22.289280px;}
.h11{height:22.940002px;}
.h8{height:23.228800px;}
.h5{height:23.424000px;}
.h1b{height:25.280000px;}
.he{height:27.816000px;}
.h15{height:28.059998px;}
.hf{height:28.663589px;}
.h14{height:29.339154px;}
.h16{height:30.057350px;}
.h13{height:31.177742px;}
.h12{height:32.598995px;}
.h4{height:33.224309px;}
.hc{height:35.136000px;}
.h3{height:35.670197px;}
.ha{height:36.020256px;}
.hd{height:53.827766px;}
.hb{height:79.487880px;}
.h1{height:569.590970px;}
.h0{height:1715.711901px;}
.w1{width:820.062569px;}
.w0{width:956.000000px;}
.x10{left:-1339.877226px;}
.xa{left:-1298.326028px;}
.xe{left:-1288.028863px;}
.xc{left:-1283.909996px;}
.xd{left:-1259.586421px;}
.xb{left:-1247.122212px;}
.x8{left:-1243.166616px;}
.x9{left:-1187.710349px;}
.x16{left:-909.612660px;}
.x1{left:-801.074967px;}
.x17{left:-522.157215px;}
.x18{left:-389.354947px;}
.x19{left:-268.423919px;}
.x1a{left:-121.873914px;}
.x1b{left:-28.193825px;}
.x11{left:35.381433px;}
.x7{left:36.528036px;}
.x2{left:39.722940px;}
.x5{left:42.461430px;}
.x0{left:85.345878px;}
.x3{left:130.727621px;}
.x4{left:158.698805px;}
.x12{left:313.334405px;}
.x6{left:372.712872px;}
.x13{left:564.095438px;}
.xf{left:610.653470px;}
.x14{left:616.045103px;}
.x15{left:853.529286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.595543pt;}
.ls2{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.040963pt;}
.lse{letter-spacing:0.056271pt;}
.ls15{letter-spacing:0.060366pt;}
.lsd{letter-spacing:0.079268pt;}
.ls8{letter-spacing:0.141040pt;}
.ls6{letter-spacing:0.142062pt;}
.ls7{letter-spacing:0.144106pt;}
.ls9{letter-spacing:0.145128pt;}
.ls14{letter-spacing:0.179661pt;}
.ls5{letter-spacing:0.238475pt;}
.ls16{letter-spacing:0.250519pt;}
.ls12{letter-spacing:0.308147pt;}
.ls1{letter-spacing:0.387349pt;}
.ls10{letter-spacing:0.405386pt;}
.ls4{letter-spacing:0.413939pt;}
.ls0{letter-spacing:0.503051pt;}
.ls11{letter-spacing:0.512870pt;}
.ls17{letter-spacing:0.573766pt;}
.ls3{letter-spacing:0.587126pt;}
.lsc{letter-spacing:0.620909pt;}
.lsa{letter-spacing:0.636535pt;}
.lsb{letter-spacing:1.404677pt;}
.ws2{word-spacing:-0.129969pt;}
.ws6{word-spacing:-0.002044pt;}
.ws4{word-spacing:-0.001022pt;}
.ws1{word-spacing:-0.000791pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.001006pt;}
.ws3{word-spacing:0.001022pt;}
.ws9{word-spacing:0.001150pt;}
.ws5{word-spacing:0.002044pt;}
.ws7{word-spacing:0.003066pt;}
._7{margin-left:-157.878978pt;}
._4{margin-left:-1.428607pt;}
._1{margin-left:-0.902765pt;}
._0{margin-left:-0.471862pt;}
._3{width:0.647858pt;}
._2{width:4.187734pt;}
._5{width:6.691487pt;}
._9{width:14.019314pt;}
._6{width:14.620101pt;}
._8{width:16.419586pt;}
.fs19{font-size:7.186444pt;}
.fs4{font-size:7.905088pt;}
.fs17{font-size:8.048817pt;}
.fs16{font-size:8.583488pt;}
.fsf{font-size:9.082371pt;}
.fs0{font-size:10.061021pt;}
.fs7{font-size:10.220273pt;}
.fs5{font-size:10.579020pt;}
.fs18{font-size:10.808411pt;}
.fs10{font-size:11.260726pt;}
.fs3{font-size:11.498310pt;}
.fs6{font-size:11.923747pt;}
.fs14{font-size:13.336746pt;}
.fse{font-size:13.623628pt;}
.fsd{font-size:13.654243pt;}
.fs15{font-size:14.286075pt;}
.fs13{font-size:14.362682pt;}
.fs12{font-size:14.818590pt;}
.fs11{font-size:15.958504pt;}
.fs2{font-size:16.309059pt;}
.fs1{font-size:16.953826pt;}
.fsa{font-size:17.247464pt;}
.fs8{font-size:17.681526pt;}
.fsc{font-size:18.757049pt;}
.fsb{font-size:26.422828pt;}
.fs9{font-size:39.018795pt;}
.y37{bottom:-278.637333pt;}
.y31{bottom:-247.815867pt;}
.y30{bottom:-244.752267pt;}
.y2f{bottom:-231.418667pt;}
.y35{bottom:-221.756667pt;}
.y36{bottom:-221.755867pt;}
.y34{bottom:-195.817467pt;}
.y3{bottom:-195.816533pt;}
.y33{bottom:-182.483867pt;}
.y2{bottom:-182.482933pt;}
.y32{bottom:-169.150267pt;}
.y1{bottom:-169.149333pt;}
.y2d{bottom:-77.550667pt;}
.y2e{bottom:-76.884000pt;}
.yd{bottom:-75.178667pt;}
.yf{bottom:-70.252854pt;}
.yc{bottom:-64.912000pt;}
.ye{bottom:-60.919867pt;}
.yb{bottom:-54.645333pt;}
.ya{bottom:-44.378667pt;}
.y24{bottom:-38.457333pt;}
.y9{bottom:-34.112000pt;}
.y8{bottom:-23.845333pt;}
.y7{bottom:-13.578667pt;}
.y1c{bottom:11.585714pt;}
.y1b{bottom:23.077715pt;}
.y1a{bottom:34.570664pt;}
.y19{bottom:46.062665pt;}
.y18{bottom:57.554666pt;}
.y17{bottom:69.046667pt;}
.y16{bottom:80.538800pt;}
.y15{bottom:96.341463pt;}
.y14{bottom:107.833464pt;}
.y13{bottom:119.325465pt;}
.y12{bottom:130.817466pt;}
.y11{bottom:142.309467pt;}
.y1f{bottom:149.406800pt;}
.y10{bottom:153.802667pt;}
.y20{bottom:166.013467pt;}
.y0{bottom:238.000000pt;}
.y2c{bottom:370.464000pt;}
.y2b{bottom:499.910907pt;}
.y2a{bottom:514.757467pt;}
.y29{bottom:531.020000pt;}
.y28{bottom:555.007973pt;}
.y27{bottom:571.504133pt;}
.y25{bottom:587.925467pt;}
.y26{bottom:589.416000pt;}
.y1e{bottom:630.360000pt;}
.y6{bottom:636.736133pt;}
.y1d{bottom:647.486800pt;}
.y5{bottom:651.265333pt;}
.y22{bottom:675.244000pt;}
.y21{bottom:686.334800pt;}
.y4{bottom:708.256000pt;}
.y23{bottom:714.478667pt;}
.h1a{height:5.677290pt;}
.h17{height:5.964173pt;}
.h6{height:5.976246pt;}
.h10{height:6.866273pt;}
.h19{height:7.153386pt;}
.h9{height:7.368816pt;}
.h2{height:7.948207pt;}
.h7{height:7.997739pt;}
.h18{height:8.009033pt;}
.h11{height:8.242851pt;}
.h8{height:8.346623pt;}
.h5{height:8.416763pt;}
.h1b{height:9.083665pt;}
.he{height:9.994906pt;}
.h15{height:10.082580pt;}
.hf{height:10.299463pt;}
.h14{height:10.542209pt;}
.h16{height:10.800273pt;}
.h13{height:11.202854pt;}
.h12{height:11.713542pt;}
.h4{height:11.938231pt;}
.hc{height:12.625144pt;}
.h3{height:12.817093pt;}
.ha{height:12.942877pt;}
.hd{height:19.341510pt;}
.hb{height:28.561758pt;}
.h1{height:204.666667pt;}
.h0{height:616.493333pt;}
.w1{width:294.666667pt;}
.w0{width:343.512000pt;}
.x10{left:-481.447600pt;}
.xa{left:-466.517333pt;}
.xe{left:-462.817333pt;}
.xc{left:-461.337333pt;}
.xd{left:-452.597333pt;}
.xb{left:-448.118667pt;}
.x8{left:-446.697333pt;}
.x9{left:-426.770667pt;}
.x16{left:-326.844000pt;}
.x1{left:-287.844000pt;}
.x17{left:-187.622667pt;}
.x18{left:-139.903867pt;}
.x19{left:-96.450667pt;}
.x1a{left:-43.792000pt;}
.x1b{left:-10.130667pt;}
.x11{left:12.713333pt;}
.x7{left:13.125333pt;}
.x2{left:14.273333pt;}
.x5{left:15.257333pt;}
.x0{left:30.666667pt;}
.x3{left:46.973333pt;}
.x4{left:57.024000pt;}
.x12{left:112.588000pt;}
.x6{left:133.924000pt;}
.x13{left:202.692000pt;}
.xf{left:219.421333pt;}
.x14{left:221.358667pt;}
.x15{left:306.692000pt;}
}
